[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106647

 
 

909

 
 

84688

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security bypass vulnerability in Adobe Flash Player (I)

ID: oval:org.secpod.oval:def:4406Date: (C)2012-03-02   (M)2018-02-08
Class: VULNERABILITYFamily: macos




The host is installed with Adobe Flash Player 11.x through 11.1.102.55 or before 10.3.183.15 versions and is prone to security bypass vulnerability. A flaw is present in the application, which fails to properly validate user inputs. Successful exploitation allows attackers to execute arbitrary code.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe Flash Player
Reference:
CVE-2012-0755
CVE    1
CVE-2012-0755
CPE    112
cpe:/a:adobe:flash_player:10.3.183.11
cpe:/a:adobe:flash_player:10.3.183.10
cpe:/a:adobe:flash_player:11.0
cpe:/a:adobe:flash_player:9.0.9.0
...

© 2013 SecPod Technologies